2019-12-09 01:22 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0001994Spring engineGeneralpublic2019-11-27 23:46
ReporterBeherith 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.81.2+git 
Target VersionFixed in Version0.81.0.0+git 
Summary0001994: Terrain shadow glitch with SSMF
DescriptionLoad up Moor_v1.smf on latest RC, and see the terrain shadows cast these wierd lines.
I suspect its terrain shadows, because /shadows 2 makes the glitch go away

Screenie: http://img819.imageshack.us/i/screen00002.png/
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0005127

Beherith (reporter)

Nvidia, win7 x64

~0020261

Kloot (developer)

Fix 7c365ed855de5e519ac5a20535e95dd9bfaec983 committed to develop branch: * fix 0001994 (shadow glitch, map-triangles are wound in CCW order), repo: spring changeset id: 11589
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2010-07-22 00:24 Beherith New Issue
2010-07-22 00:25 Beherith Note Added: 0005127
2010-07-22 01:20 Kloot Status new => resolved
2010-07-22 01:20 Kloot Fixed in Version => 0.81.0.0+git
2010-07-22 01:20 Kloot Resolution open => fixed
2010-07-22 01:20 Kloot Assigned To => Kloot
2019-11-27 23:45 Kloot Changeset attached => spring develop 7c365ed8
2019-11-27 23:46 Kloot Note Added: 0020261
+Issue History